    body
    {
        background: url(../images/pagebg.jpg) repeat-x;
        background-color: #D0EAFB;
        font-family: Geneva, Verdana, Arial;
        height: 100%;
        margin: 0;
        padding: 0;
    }
td  
{
    font-family: Geneva, Verdana, Arial; 
    color: #000000; 
    font-size: 12px;
}
.fontM{font-family:verdana;font-size:13px}
a {
    text-decoration: none; 
    color: blue;
}
/*For droplist fader*/
    *
    {
        padding: 0;
        margin: 0;
    }
    .dropdown
    {
        float: left;
        padding-right: 5px;
    }
    .dropdown dt
    {
        width: 150px;
        color: #FFFFFF;
        font-weight: bold;
        cursor: pointer;
        padding: 8px;
    }
    .dropdown dt:hover
    {
        background: url(images/header_over.gif);
    }
    .dropdown dd
    {
        position: absolute;
        overflow: hidden;
        width: 172px;
        display: none;
        background: #fff;
        z-index: 200;
    }
    .dropdown ul
    {
        width: 170px;
        list-style: none;
        border-top: none;
    }
    .dropdown li
    {
        display: block;
        text-align: center;
    }
    .dropdown a, .dropdown a:active, .dropdown a:visited
    {
        display: block;
        padding: 5px;
        text-decoration: none;
        background-color: #539BCD;
        width: 170px;
        color: White;
    }
    .dropdown a:hover
    {
        background: #d9e1e4;
        color: #539BCD;
    }
/**********************/

a:hover {
    text-decoration: underline;
    color: blue;
}
.errorboxgreen
{   text-align: left;
    background-color: #e6fae9;
    border: 1px solid #2b7f38;
    line-height: 18px;
    padding: 2px;
}
.errorboxgreen img
{   
    padding: 5px;    
}
.errorboxred
{   text-align: left;
    background-color: #f8d7d7;
    border: 1px solid #c34545;
    line-height: 18px;
    padding: 2px;
}
.errorboxred img
{   
    padding: 5px;
}

#button{font: normal 8px Verdana;background: #FFFFFF;}
#searchbox {float:left;text-align:left;margin:0;width:90px;height: 8px; font-size: normal 8px Verdana;}
#search-bar {height:8px;width:90px;font: normal 8px Verdana;background: #FFFFFF;border: none;margin: 3px 0 0 30px; padding:0; padding-top: 4px;}

div.style3 {
	color: #0662a6;
	font-weight: bold;
	font-size: 11px;
}
.style8 {color: #0000CC}
.style10 {
	color: #000000;
	font-size: 10px;
}
.style12 {
	color: #0662A6;
	font-weight: bold;
	font-size: 10px;
}
.style13 {font-size: 10px}
.style16 {font-size: 9px; color: #0662A6;}
.style17 {color: #0662A6}


<!--
.style10 {
	color: #000000;
	font-size: 10px;
}
.style12 {
	color: #0662A6;
	font-weight: bold;
	font-size: 10px;
}


.style17 {
	color: #0662A6;
	font-size: 18px;
	font-weight: bold;
}
    .style22
    {
        color: #FFFFFF;
        font-weight: bold;
        
    }
    .style23
    {
        color: #FFFFFF;
        text-decoration: underline;
        font-weight: lighter;
    }
div.question {
     font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    font-weight: bold;
    color: #5c8e16;
    text-align: left;
    width: 510px;
	text-align:justify;
	line-height:14px; 
	padding-bottom:5px;  
}
.faqs {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    text-align: left;
    line-height: 20px; 
    width: 510px;
	text-align:justify;
	margin-left:5px;
	
}
.style19 {font-size: 9px}
.style20 {color: #0662A6}

.style10 {
	color: #000000;
	font-size: 10px;
}


div.question {
     font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    font-weight: bold;
    color: #5c8e16;
    text-align: left;
    width: 510px;
	text-align:justify;
	line-height:14px; 
	padding-bottom:5px;  
}

.style18 {color: #000000}
.style19 {color: #0662A6}

.style10 {
	color: #000000;
	font-size: 10px;
}
.style12 {
	color: #0662A6;
	font-weight: bold;
	font-size: 10px;
}



.style19 {font-size: 9px}
.style20 {color: #0662A6}






#container {
    width: 100%;
    text-align: center;
}

#header {
    margin-top: 10px;
    margin-bottom: 15px;
    width: 750px;
    text-align: left;
}

#headerbar {
    background: url(../images/headerbar_07.jpg) repeat-x;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    color: #000;
    padding: 10px;
	padding-top:6px;
    text-align: center;
}
#AdminMain
{
    font-size:12px;
    text-align:left;
    
}

#headertitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    color: #5C8E16;
    padding-bottom: 2px;
    margin-bottom: 15px;
    padding-top: 15px;
    text-align: left;
    width: 740px;
}

#headertitle2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    color: #0662A6;
    padding-bottom: 5px;
    margin-bottom: 0px;
    padding-top: 5px;
    text-align: left;
    width: 720px;
    border-bottom: 1px solid #cce1f2;
}

#titlecontent {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    font-weight: bold;
    color: #5c8e16;
    text-align: left;
    width: 510px;
	text-align:justify;
	line-height:14px; 
	padding-bottom:5px;    
}

#beour {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    font-weight: bold;
    color: #5c8e16;
    text-align: left;
    width: 380px;
	text-align:justify;
	line-height:14px; 
	padding-bottom:5px;    
}
#paneltext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #0662A6;
    width: 180px;
	margin-left:0px;
	
	
    
}

#paneltext2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #0662A6;
    width: 160px;
	margin-left:20px;
    
}



#paneltextlink {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #0662A6;
    width: 180px;
	margin-left:5px;
    
}

#paneltextlink a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #0662a6;
    width: 180px;
	margin-left:5px;
   }
   #paneltextlink a:hover{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #0662a6;
    width: 180px;
	margin-left:5px;
    
}


#paneltext3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #0662A6;
    width: 150px;
	margin-left:0px;
    
}

#paneltext4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    width: 140px;
	margin-left:40px;
    
}



#titlecontent2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-align: left;
    width: 510px;
	text-align:justify;
	line-height:14px; 
	padding-bottom:5px;    
}




#titleinsiders {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    font-weight: bold;
    color: #5c8e16;
    text-align: left;
    width: 310px;
	text-align:justify;
	line-height:14px; 
	padding-bottom:5px;    
}

#contenta {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    color: #333333;
    text-align: left;
    width: 450px;
	padding-left: 40px;
	text-align:justify;    
}

#panels{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
}
#panels_aff{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    font-weight: bold;
    color: #0662a6;
    text-align: center;
	
}

#panels_aff2{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    font-weight: normal;
    color: #0662a6;
    text-align: left;
	padding-top:3px;
	padding-left:12px;
	
	
}
#panels_test{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    font-weight: bold;
    color: #5c8e16;
    text-align: center;
}
#panels_test_cont{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    font-weight: normal;
    text-align: left;
	padding-left:5px;
    padding-right:5px;
	padding-top:15px;
	line-height:130%;
}
#articles_date{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    font-weight: normal;
    text-align: left;
	padding-left:5px;
    padding-right:5px;
	padding-top:2px;
	line-height:130%;
	color:#49a5e3;
}


#panels_test_name{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    font-weight: normal;
    text-align: right;
}

#panels_top_aff{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    color:#0662A6;
	padding-left:10px;
    padding-right:5px;
	padding-top:10px;
	line-height:150%;
	text-align:left;
}
#panels_signup{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    color:#0048c0;
	
}

#title_articles {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: #1874C1;
    text-align: left;
    width: 446px;
	text-align:justify;
    border-bottom: 1px dashed #1874C1;

	    
}
#title_features {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: #1874C1;
    text-align: left;
    width: 267px;
	border-bottom: 1px dashed #1874C1;

	    
}

#new_articles {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: #1874C1;
    text-align: left;
    width: 174px;
	border-bottom: 1px dashed #1874C1;

	    
}

#box_image {
    text-align: left;
    width: 94px;
	
    border: 1px solid #c7c7c6;
	
	

	    
}

#divider{
border-bottom: 1px solid #e3e3e3;

}

#stepscontent {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    font-weight: normal;
    color: #333333;
    text-align: left;
    width: 150px; line-height:150%;
	
	   
}
#otherarticles {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #333333;
    text-align: left;
    width: 150px; line-height:150%;
	margin-top:5px;
	color:#0984D2;   
}

#otherarticles a{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #333333;
    text-align: left;
    width: 150px; line-height:150%;
	margin-top:5px;
	color:#0984D2;   
}
	

#otherarticles a:hover {
    text-decoration: underline;
	color:#0984D2;
}





#main {
    background: url(../images/header_bg2.jpg) repeat-x;
}

#content {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    text-align: left;
    line-height: 20px; 
    width: 510px;
	text-align:justify;
	
}

#contentwide {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    text-align: left;
    line-height: 20px; 
    width: 720px;
	text-align:justify;
	
}



#faqs {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    text-align: left;
    line-height: 20px; 
    width: 510px;
	text-align:justify;
	margin-left:5px;
	
}

#contentstarting {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    text-align: left;
    line-height: 20px; 
    width: 730px;
	text-align:justify;
	
}


#insiders {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    text-align: left;
    line-height: 20px; 
    width: 330px;
	text-align:justify;
	
}

#articles {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    text-align: left;
    line-height: 20px; 
    width: 330px;
	text-align:justify;
	 
}
#features {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    line-height: 20px; 
    width: 257px;
	text-align:justify;
	 }
#features_image {
	 float:left;
	 margin-right:3px;
	 margin-bottom:0px;
	 margin-left:0px;
	 margin-top:4px;
	 
	 }
	 
#features_image_big {
	 float:left;
	 margin-right:7px;
	 margin-bottom:1px;
	 margin-left:0px;
	 margin-top:5px;
	 
	 }	 
#features_txt {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    line-height: 20px;
	text-align:left;
 
	 }
	 
#simple_txt {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    line-height: 20px;
	text-align:left;
	padding-left:30px;
 
	 }
	 


#insiders1 {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    text-align: left;
    line-height: 20px; 
    width: 370px;
	text-align:left;
	}
#insidersmore {
    font-family:Geneva, Verdana, Arial; 
    font-size: 9px;
    text-align: left;
    line-height: 20px; 
    width: 95px;
	text-align:justify;
	padding-left:13px;
	color:#0984D2;

	}
#insidersmore a {
    font-family:Geneva, Verdana, Arial; 
    font-size: 9px;
    text-align: left;
    line-height: 20px; 
    width: 95px;
	text-align:justify;
	padding-left:13px;
    color:#0984D2;
	}

#insidersmore a:hover {
    text-decoration: underline;
	color:#0984D2;
}






#quote {
       font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #333333;
    width: 440px;
	padding-left: 40px;
	line-height: 20px;
	text-align:left;  
	padding-top:20px;
	
}


#whyjoin {
       font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #333333;
    width: 130px;
	padding-left: 40px;
	line-height: 15px;
	text-align:left;  
	
	
}


#content_test {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    text-align: left;
    line-height: 20px; 
    width: 740px;
	text-align:justify;
	
}



#footer {
    font-family:Geneva, Verdana, Arial; 
    font-size: 12px;
    text-align: center;
    margin-bottom: 20px;
    color: Black;
}

#footer div {
    font-family:Geneva, Verdana, Arial; 
    font-size: 12px;
    margin-bottom: 5px;
    text-align: center;
}

.results {
    text-align: left;
    border: 1px solid #D6E7FC;
}

.results tr {
    background: #F5F9FC;
}

.results td{
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #D6E7FC;
}

.results .resultsHeader {
    background: #AED9F4;
    font-weight: bold;
    color: black;
    border-top: 1px solid #CAE6F8;
    border-bottom: 1px solid #77C0ED;
    border-right: 1px solid #77C0ED;
    border-left: 1px solid #CAE6F8;
}
.resultsFooter {
    background: #F0FEE2;
    font-weight: bold;
    text-align: center;
}

.error {
    padding: 10px;
    border: 1px solid #EF5449;
    border-bottom: 3px solid #EF5449;
    background: #F9C3BF;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.1em;
}

.successful {
    padding: 10px;
    border: 1px solid #99E036;
    border-bottom: 3px solid #99E036;
    background: #D5F2AC;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.1em;
}

.info {
    padding: 10px;
    background: #E5EFF7;
    border: 1px solid #B1D0F9;
    border-bottom: 3px solid #B1D0F9;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.1em;
    height: 20px;
}
/* Tables Design */
.TableClass{background:#ffffff;font-family:arial;font-size:13px;color:#000000}
.TableHeader{background:#9fc0e3;font-family:verdana;font-size:10px;color:#ffffff}
.TableRow{background:#F0F8FF;}
.TableRowAlternate{background:#F3F3ED;}